AM Best CAIR - Bug #5679

Internal insurance --> AM Best Cair --> Income Statement - LifeHealth -->

01/31/2023 06:05 PM - Mohd Irfan

Status: Closed Start date: 01/31/2023
Priority: Normal Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

as per the client document need to put "Change in Unearned Premiums" value from D1 cell F10.

See attached screenshot:
History

#1 - 02/01/2023 04:45 PM - sunil gupta

- Status changed from New to Resolved

#2 - 02/01/2023 05:30 PM - Mohd Irfan
- File clipboard-202302011730-4jab5.png added

- Status changed from Resolved to Closed

see attached screenshot:
clipboard-202301311801-nt9x1.png 159 KB 01/31/2023 Mohd Irfan

clipboard-202301311803-bxnl1.png 124 KB 01/31/2023 Mohd Irfan

clipboard-202302011730-4jab5.png 65.9 KB 02/01/2023 Mohd Irfan
